/*
Theme Name:     Pinecone Child
Author:         mallini
Version:        2.0
Author URI:     http://themeforest.net/user/mallini/portfolio
Template:       pinecone
*/



h1, h2, h3, h4, h5, h6 {
	margin-bottom: 15px;
}

.blog-sidebar .textwidget {
    font-family: "Roboto";
    font-weight: 300 !important;
	line-height: 30px;
}

.rahmen img, #portfolio-wrapper #post-371 .thumb {
	border: 1px solid grey;
}

#navigation {
	text-transform:none;
}

.top-navigation li:before {
	background-color:transparent;
}

.project-navigation {
	display:none;
}

.top-navigation li a:hover, li.current-menu-item a {
	color:#e30613;
}